<?xml version="1.0" encoding="iso-8859-1"?>
<GUI>
	<Window id="Main">
		<Properties>
			<Size>603,400</Size>	
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
			<Title>%SelectPage.SelectPage%</Title>
			<Style>SYSTEM_MENU|MINIMIZE_BOX|CAPTION</Style>
		</Properties>
		<Splitter id="mainSplitter">
			<Size>603,400</Size>
			<Style>SP_NOBORDER | SP_NOSASH</Style>
			<Mode>SPLIT_HORIZONTAL</Mode>
			<Sash>340</Sash>
		</Splitter>
	</Window>
	<Splitter id="middleSplitter">
		<Size>603,320</Size>		
		<Style>SP_NOBORDER | SP_NOSASH</Style>
		<Mode>SPLIT_VERTICAL</Mode>
		<Sash>170</Sash>
	</Splitter>
	<Window id="ImageWindow">
		<Properties>
			<Size>170,340</Size>	
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
			<Image>sideimage.bmp</Image>
		</Properties>
	</Window>
	<Window id="UninstallCustomTree">
		<Properties>
			<Size>433,340</Size>	
			<BGColor>228,228,228</BGColor>
			<FGColor>0,0,0</FGColor>			
		</Properties>
		<StaticText id="TreeText">
			<Position>20,10</Position>
			<Size>393,30</Size>
			<Caption>%SelectPage.Message%</Caption>
		</StaticText>
		<Tree id="UninstallTree" rootName="Uninstall">
			<Position>20,40</Position>
			<Size>393,220</Size>	
			<Style>SIMPLE_BORDER | TR_SINGLE | TR_HAS_BUTTONS | TR_HIDE_ROOT | TR_LINES_AT_ROOT</Style>
		</Tree>	
		<CheckBox id="SelectAllChk">
			<Position>22,265</Position>
			<Size>340,20</Size>
			<Caption>%Uninstall.SelectAll%</Caption>
		</CheckBox>	
		<StaticText id="UninstallTip">
			<Position>20,291</Position>
			<Size>393,50</Size>
			<Caption>%SelectPage.Warning%</Caption>
		</StaticText>	
	</Window>	
	<Window id="FinishDlg">
		<Window id="CompleteUninstall">
 			<Properties>
				<Size>390,340</Size>
				<BGColor>228,228,228</BGColor>
				<FGColor>0,0,0</FGColor>
			</Properties>
			<StaticText id="FinishTitle">
				<Position>20,40</Position>
				<Size>300,30</Size>
				<Caption>%CompletePage.FinishedMsg%</Caption>
			</StaticText>
		</Window>
		<Window id="RebootScreen">
			<Properties>
				<Size>390,320</Size>
				<BGColor>228,228,228</BGColor>
				<FGColor>0,0,0</FGColor>
				<Position>20,60</Position>
			</Properties>
			<StaticText id="RebootTitle">
				<Position>10,20</Position>
				<Size>300,40</Size>
				<Caption>%CompletePage.RebootMsg%</Caption>
			</StaticText>
			<RadioButton id="RebootYes">
				<Position>14,70</Position>
				<Size>300,38</Size>
				<Caption>%CompletePage.RebootYes%</Caption>
				<Style>RB_GROUP</Style>
			</RadioButton>
			<RadioButton id="RebootNo">
				<Position>14,110</Position>
				<Size>300,38</Size>				
				<Caption>%CompletePage.RebootNo%</Caption>
			</RadioButton>			
		</Window>	
	</Window>
	<Window id="Navigation">
		<Properties>
			<Size>603,50</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
			<Image>bottom.bmp</Image>			
		</Properties>
		<Button id="Finish" default="true">
			<Position>360,16</Position>			
			<Size>110,26</Size>
			<Caption>%FINISH_CAPTION%</Caption>
		</Button>
		<Button id="Cancel">
			<Position>475,16</Position>
			<Size>110,26</Size>
			<Caption>%CANCEL_CAPTION%</Caption>
		</Button>
		<Button id="Done" default="true">
			<Position>475,16</Position>
			<Size>110,26</Size>
			<Caption>%DONE_CAPTION%</Caption>
		</Button>
	</Window>
	<Window id="ProgressScreen">
		<Properties>
			<Size>300,120</Size>
			<BGColor>255,255,255</BGColor>
			<FGColor>0,0,0</FGColor>
			<Title>%UnstProgress.UnstProgress%</Title>
			<Style>STATIC_BORDER</Style>
		</Properties>
		<StaticText id="InProgressText">
			<Position>15,15</Position>
			<Size>270,20</Size>
			<Caption>%UnstProgress.UnstProgress%</Caption>
		</StaticText>
		<Gauge id="ProgressBar">
			<Position>15,40</Position>
			<Size>270,25</Size>
		</Gauge>
		<StaticText id="ProgressText">
			<Position>15,70</Position>
			<Size>270,40</Size>
			<Caption>%UnstProgress.ProgressStart%</Caption>
		</StaticText>
	</Window>	
</GUI>